Bug#656762: Bug#656564: libglib2.0-0: since upgrade to 2.30.2-5 programs start segfaulting at random

Michael Biebl biebl at debian.org
Wed Jan 25 21:25:49 UTC 2012

On 24.01.2012 05:45, Norbert Preining wrote:
> at the same time packagekit was updated from 0.7.1-2 -> 0.7.2-1
> which brought eg
> 	- glib: Convert libpackagekit-glib2 from dbus-glib to GDBus

I've been seeing more frequent crashes of g-s-d too in the last couple
of days. The core dump I got also points into the direction of
PackageKit. Could you disable the updates plugin for now (re-login, to
be sure the change is picked up).

For that, run (as the regular user)
# gsettings set org.gnome.settings-daemon.plugins.updates active false

Why is it that all of the instruments seeking intelligent life in the
universe are pointed away from Earth?

-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 900 bytes
Desc: OpenPGP digital signature
URL: <http://lists.alioth.debian.org/pipermail/pkg-gnome-maintainers/attachments/20120125/dc4e7dba/attachment.pgp>

More information about the pkg-gnome-maintainers mailing list